/*
Theme Name: BlankSlate - Child
Template: blankslate
Text Domain: blankslatechild
*/

body {
  font-family: "Montserrat", sans-serif;
  color:#292929;
  line-height: 1.75;
  font-size: 14px;
  font-weight: 400;
}

body p {
	margin: 0 0 24px 0;
	letter-spacing: .5px;
}

a, button, input[type=submit], ul, li, header, a[role=button] {
  transition: all 0.25s ease !important;
}

.site-logo a img.fl-photo-img {
	width:auto !important;
	transition: all 0.5s ease !important;
}

.nomar p {
	margin: 0 !important;
}

header {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 100;
	background-color:rgb(0, 0, 0, 0);
}

.z100 {
	position: relative;
	z-index: 100;
}

.z50 {
	position: relative;
	z-index: 50;
}

h1,
h1.fl-heading span {
	font-size: clamp(2rem, 6vw, 3rem) !important;
}

h1 {
	line-height: 1.15 !important;
}


.interior h1,
.interior h1.fl-heading span {
	font-size: clamp(2rem, 6vw, 3rem) !important;
	font-family: Montserrat;
}

.interior h1 {
	/* line-height: 1.3 !important; */
	line-height: clamp(48px, 10vw, 70px) !important;
}


h2,
h2.fl-heading span {
	font-size: clamp(1.75rem, 6vw, 2.5rem) !important;
	font-family: Montserrat;
	font-weight: 600;
}

h2 {
	line-height: 1em !important;
}

.fl-rich-text h2 {
	font-size: clamp(1.75rem, 6vw, 2.5rem) !important;
	margin-bottom:20px;
	font-weight: 600;
}

.fl-rich-text h3 {
	font-size: clamp(1.33rem, 6vw, 2rem) !important;
	margin-bottom:6px;
	font-weight: 600;
}

.single-post .fl-rich-text h2 {
	color: #056e6c;
}

.latest-posts h2 {
	/* line-height: 1.3 !important; */
	line-height: clamp(1.5rem, 7vw, 2rem) !important;
}


h4,
h4.fl-heading span {
	font-size: clamp(1rem, 6vw, 1rem) !important;
	font-family: Montserrat;
	font-weight: 800;
}

h4 {
	line-height: 1em !important;
}


span.swash {
	position: relative;
	white-space: nowrap;
	display: inline-block;
	z-index: 1;
}

span.swash:before {
    content: "";
    position: absolute;
    left: -10px;
    top: -10px;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    background-image: url(/wp-content/uploads/2024/06/Swash-2.webp);
    display: block;
    background-size: contain;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center;
}

.greeny {
	color: #418B8C !important;
}

.yellowy {
	color: #E0A826 !important;
}

.italy {
	font-style: italic !important;
}

.fl-module-box .fl-photo-caption {
	font-size: clamp(26px, 3vw, 44px);
	position: relative;
	bottom:10%;
}

.fl-module-box a {
	display: block;
}


/* BOF: Headings, Paragraphs, etc. */
@media only screen and (min-width: 1260px)  {

}

@media only screen and (min-width: 992px)  {

}

@media only screen and (max-width: 991px)  {

}
/* EOF: Headings, Paragraphs, etc. */



@media only screen and (min-width: 1260px)  {
	.padding_left {
		padding-left: calc( (100% - 1260px)/2 );
	}
}

.menu_call a {
    background: #ffffff;
    color: #1A365D !important;
    border: 1px solid #1A365D;
    margin-left: 15px;
    border-radius: 25px;
}

.menu_call a:hover {
    background: #1A365D;
    color: #fff !important;
}

#full-screen-box .menu_call a {
	margin-left: 0px;
}


/*
@media only screen and (min-width: 992px)  {
	
	.client_login a {
		border: 1px solid #2e62fc;
	  border-radius: 4px;
	  padding: 10px 14px !important;
	  background-color: #2e62fc;
		letter-spacing: initial;
		font-size: 14px;
	  color:#ffffff;
		margin-right:20px !important;
	}

	.client_login:hover a {
		background-color: #ffffff;
		color: #2e62fc !important;
	}

}
*/


.topnav .fl-row-content .fl-col-group {
  width: 100%;
  justify-content: center;
}


header.this-is-stuck,
header.interior_header {
	background-color:rgb(0, 0, 0, 0.9);
}

.info-center .uabb-infobox-title-wrap {
	display: none !important;
}

.info-center .infobox-left .uabb-imgicon-wrap {
  margin: 10px !important;
}

.info-center .uabb-infobox-left-right-wrap {
	display: flex;
  justify-content: center;
  align-items: center;
}

.info-center .uabb-infobox-text, 
.info-center .uabb-infobox-text p {
	display:inline-block !important;
}

.uabb-infobox-content .uabb-infobox-text p:last-of-type {
  padding-bottom: 0;
}

.info-center .infobox-photo-left .uabb-infobox-content {
	width:auto !important;
}

/*
main#content strong, main#content b {
    font-weight: 800 !important;
    color: #000 !important;
}
*/

main#content ul {
    list-style: disc;
}


.z-high {
	z-index: 20 !important;
	position: relative;
}

.z-low {
	z-index: 0 !important;
	position: relative;
}

.z-low .fl-row-content-wrap {
	overflow: hidden;
}

.relative {
	position: relative;
}

.home_logo_row .slick-track {
	display: flex;
  align-items: center;
}

.home_logo_row .uabb-image-carousel img {
    height: auto!important;
    max-width: 100%;
    max-height: 70px;
    width: auto !important;
    object-fit: contain;
    object-position: center;
}

.feature_holder {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.feature {
  display: inline-flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.feature img {
	width:57px;
	height: auto;
	display: inline-block;
}

.whitetext .fl-photo-caption,
.feature-caption {
	color:#ffffff;
	font-family: Mulish, sans-serif;
	font-weight: 700;
	font-size:16px;
}

@media only screen and (min-width: 992px)  {
	.uabb-testimonial {
		padding-right:60px;
		padding-left:60px;
	}
}

.logoed_bg .fl-row-content-wrap {
	position: relative;
}

.logoed_bg .fl-row-content-wrap:after {
	content:" ";
	position: absolute;
	z-index: 1;
	top:0;left:0;right:0;bottom:0;
	background-image: url(/wp-content/uploads/2023/04/Mark@2x.png);
	background-position: right bottom;
	background-size: 55%;
	background-repeat: no-repeat;
}

.logoed_bg .fl-row-content-wrap .fl-row-content {
	position: relative;
	z-index: 3;
}

@media only screen and (max-width: 991px)  {
	.logoed_bg .fl-row-content-wrap:after {
		background-size: contain;
	}
}

.bottom_aligned {
	display: flex;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}

.bottom_aligned .fl-module:last-child {
	margin-top: auto !important;
}


.services .uabb-module-content img {
	aspect-ratio: 387 / 211;
}

/* .services .uabb-module-content img:after { */
.services .uabb-module-content .uabb-ultb3-info:before,
.readthings .uabb-module-content .uabb-ultb3-info:before {
	content:" ";
	display:block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 75%);
	z-index: 0;
}

.services .uabb-ultb3-info .uabb-ultb3-title,
.readthings .uabb-ultb3-info .uabb-ultb3-title {
	position: relative;
	z-index: 2;
}

.readthings .uabb-module-content {
	aspect-ratio: 6 / 5;
}

.readthings .uabb-button {
	border:1px solid #E0A826 !important;
}


.desktop-only {
	display:none;
}

@media only screen and (min-width: 992px)  {
	.desktop-only {
		display:inline;
	}
}





form div .frm_submit {
    display: flex;
    justify-content: center;
}

form div .frm_submit button {
    text-transform: uppercase;
}

.fl-button .fl-button-icon {
	color: #E0A826 !important;
}



/* Resources */

.f_img_holder {
    position: relative;
    display: flex;
    justify-content: center;
}

.terms_holder {
    position: absolute;
    top: 2px;
    left: 5px;
}

.terms_holder span {
    font-size: 9px;
    background-color: #E0A826;
    border-radius: 3px;
    line-height: 1;
    margin: 0;
    display: inline-block;
    padding: 5px;
    text-transform: uppercase;
    color: #fff;
}


.f_img_holder a {
	display: block;
}

.resource-image {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: center;
    background-color: RGB(0, 0, 0, .05);
    display: block;
}

h3.gallery_title {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    text-align: center;
    background: RGB(0, 0, 0, .5);
    color: #fff;
    padding: 8px 10px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h5.uabb-post-meta {
    font-size: 12px;
    font-weight: 300;
    display: flex;
    justify-content: space-between;
}

h5.uabb-post-meta span:first-child {
	text-align:left;
}

h5.uabb-post-meta span:last-child {
	text-align:right;
}


.posts_link a,
.posts_link a:hover {
	background: #086d68;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 6px 10px 6px 10px;
    line-height: 1;
    letter-spacing: 1px;
    font-family: 'Outfit';
    display: inline-block;
}

footer strong.yellowy {
	margin:0 0 10px 0;
	display: inline-block;
}




